body { margin:0px; background-color:#da6c4c; height:100% }
html { height:100% }
a:link { color:#c2bad6; text-decoration:none }
a:visited { color:#c2bad6; text-decoration:none }
a:hover { color:#da3100; text-decoration:none }
a:active { color:#c2bad6; text-decoration:none }
#PageDiv { position:relative; width:100%; min-height:100%; margin:auto }
#LogoWrapper { position:relative; width:100%; max-width:1200px; z-index:0; padding-top:1px; margin:auto; background-color:#fff; overflow:visible }
#one { position:relative; z-index:0; padding:14px 14px 0px; background-color:#fff; overflow:visible }
#FortyFourMainStreet { position:relative; width:1172px; height:224px }
#NavigationWrapper { position:relative; width:100%; max-width:1200px; z-index:100; margin:0px auto auto; overflow:visible }
#NavigationWrapper1 { position:relative; z-index:0; padding:0px 14px 5px; background-color:#fff; overflow:visible }
#navigation { position:relative; float:left; width:100%; z-index:0; clear:both; margin-left:0px; margin-top:0px; margin-right:0px; overflow:visible }
#SliderWrapper { position:relative; width:100%; max-width:1200px; z-index:0; padding-top:1px; margin:auto; background-color:#fff; overflow:visible }
#one4 { position:relative; z-index:0; padding:1px 14px 14px; overflow:visible }
#hypeWrapper { position:relative; z-index:0; overflow:visible }
#hype { display:inline-block; position:relative; width:100px }
#HelloFoodOccassionsWrapper { position:relative; width:100%; max-width:1200px; z-index:0; padding-top:20px; margin-left:auto; margin-right:auto; background-color:#797485; overflow:visible }
#HelloLeft { position:relative; float:left; width:30%; z-index:0; padding:14px; overflow:visible }
#OccasionsRight { position:relative; float:right; width:30%; z-index:0; padding:14px; margin-left:0%; overflow:visible }
#FoodMiddle { position:relative; float:left; width:30%; z-index:0; padding:14px; margin-left:2%; overflow:visible }
#LunchMenuTitleWrapper { position:relative; width:100%; max-width:1200px; z-index:0; padding-top:1px; margin:auto; background-color:#87444b; overflow:visible }
#one3 { position:relative; z-index:0; padding:14px; overflow:visible }
#SaladsSandwichesBiggerBitesWrapper { position:relative; width:100%; max-width:1200px; z-index:0; padding-top:20px; margin-left:auto; margin-right:auto; background-color:#a94c56; overflow:visible }
#SoupLeft { position:relative; float:left; width:30%; z-index:0; padding:14px; overflow:visible }
#FOODIMAGE3 { position:relative; width:359px; height:359px }
#SpecialitiesMiddle { position:relative; float:left; width:30%; z-index:0; padding:14px; margin-left:2%; overflow:visible }
#FOODIMAGE2 { position:relative; width:359px; height:359px }
#SaladsRight { position:relative; float:right; width:30%; z-index:0; padding:14px; margin-left:0%; overflow:visible }
#FOODIMAGE8 { position:relative; width:359px; height:359px }
#DessertsTeasCoffeesWrapper { position:relative; width:100%; max-width:1200px; z-index:0; padding-top:20px; margin-left:auto; margin-right:auto; background-color:#ba6871; overflow:visible }
#DessertsLeft { position:relative; float:left; width:29%; z-index:0; padding:14px; overflow:visible }
#TeaCoffeeRight { position:relative; float:right; width:63%; z-index:0; padding:14px; overflow:visible }
#EveningMenuTitleWrapper { position:relative; width:100%; max-width:1200px; z-index:0; padding-top:1px; margin:auto; background-color:#6a5462; overflow:visible }
#one6 { position:relative; z-index:0; padding:14px; overflow:visible }
#StartersMainsSidesWrapper { position:relative; width:100%; max-width:1200px; z-index:0; padding-top:20px; margin-left:auto; margin-right:auto; background-color:#4e3e48; overflow:visible }
#StartersLeft { position:relative; float:left; width:30%; z-index:0; padding:14px; overflow:visible }
#OldFavouritesMiddle { position:relative; float:left; width:30%; z-index:0; padding:14px; margin-left:2%; overflow:visible }
#GoneFishingRight { position:relative; float:right; width:30%; z-index:0; padding:14px; margin-left:0%; overflow:visible }
#NewsEventsTitleWrapper { position:relative; width:100%; max-width:1200px; z-index:0; padding-top:1px; padding-bottom:1px; margin:auto; background-color:#da3100; overflow:visible }
#one9 { position:relative; z-index:0; padding:14px; overflow:visible }
#NewEventsWrapper { position:relative; width:100%; max-width:1200px; z-index:0; padding-top:0px; margin-left:auto; margin-right:auto; background-color:#cf4d21; overflow:visible }
#threeLeft { position:relative; float:left; width:30%; z-index:0; padding:14px; overflow:visible }
#threeMiddle { position:relative; float:left; width:30%; z-index:0; padding:14px; margin-left:2%; overflow:visible }
#threeRight { position:relative; float:right; width:30%; z-index:0; padding:14px; margin-left:0%; overflow:visible }
#NewEventsWrapper1 { position:relative; width:100%; max-width:1200px; z-index:0; padding-top:0px; margin-left:auto; margin-right:auto; background-color:#da5832; overflow:visible }
#threeLeft1 { position:relative; float:left; width:30%; z-index:0; padding:14px; overflow:visible }
#threeMiddle1 { position:relative; float:left; width:30%; z-index:0; padding:14px; margin-left:2%; overflow:visible }
#threeRight1 { position:relative; float:right; width:30%; z-index:0; padding:14px; margin-left:0%; overflow:visible }
#NewEventsWrapper2 { position:relative; width:100%; max-width:1200px; z-index:0; padding-top:0px; margin-left:auto; margin-right:auto; background-color:#cf4d21; overflow:visible }
#threeLeft2 { position:relative; float:left; width:30%; z-index:0; padding:14px; overflow:visible }
#threeMiddle2 { position:relative; float:left; width:30%; z-index:0; padding:14px; margin-left:2%; overflow:visible }
#threeRight2 { position:relative; float:right; width:30%; z-index:0; padding:14px; margin-left:0%; overflow:visible }
#NewEventsWrapper3 { position:relative; width:100%; max-width:1200px; z-index:0; padding-top:0px; margin-left:auto; margin-right:auto; background-color:#da5832; overflow:visible }
#threeLeft3 { position:relative; float:left; width:30%; z-index:0; padding:14px; overflow:visible }
#threeMiddle3 { position:relative; float:left; width:30%; z-index:0; padding:14px; margin-left:2%; overflow:visible }
#threeRight3 { position:relative; float:right; width:30%; z-index:0; padding:14px; margin-left:0%; overflow:visible }
#GalleryTitleWrapper { position:relative; width:100%; max-width:1200px; z-index:0; padding-top:1px; margin:auto; background-color:#87444b; overflow:visible }
#one1 { position:relative; z-index:0; padding:14px; overflow:visible }
#GalleryWrapper1 { position:relative; width:100%; max-width:1200px; z-index:0; padding-top:20px; padding-bottom:20px; margin-left:auto; margin-right:auto; background-color:#a94c56; overflow:visible }
#GalleryLeft { position:relative; float:left; width:21%; z-index:0; padding:14px; background-color:#a94c56; overflow:visible }
#IMG55852 { position:relative; width:257px; height:257px }
#GalleryMiddleLeft { position:relative; float:left; width:21%; z-index:0; padding:14px; margin-left:20px; background-color:#a94c56; overflow:visible }
#IMG55972 { position:relative; width:257px; height:257px }
#GalleryRight { position:relative; float:right; width:21%; z-index:0; padding:14px; background-color:#a94c56; overflow:visible }
#IMG56062 { position:relative; width:257px; height:257px }
#GalleryMiddleRight { position:relative; float:left; width:21%; z-index:0; padding:14px; margin-left:20px; background-color:#a94c56; overflow:visible }
#IMG55872 { position:relative; width:257px; height:257px; margin-left:auto; margin-right:auto }
#ContactTitleWrapper { position:relative; width:100%; max-width:1200px; z-index:0; padding-top:1px; margin:auto; background-color:#382d34; overflow:visible }
#one5 { position:relative; z-index:0; padding:14px; overflow:visible }
#ContactWrapper { position:relative; width:100%; max-width:1200px; z-index:0; padding-top:0px; margin-left:auto; margin-right:auto; background-color:#6a5462; background-image:url(../Resources/fortyfouroutside1.jpg); overflow:visible }
#contactInnerWrapper { position:relative; float:left; width:100%; z-index:0; margin-bottom:auto; overflow:visible }
#contactInnerWrapper_m { position:relative; margin:0px; padding-top:20px; background-image:url(../Resources/contactinnerwrapper.png) }
#ContactLeft { position:relative; float:left; width:38%; z-index:0; padding-left:14px; padding-top:14px; padding-bottom:14px; overflow:visible }
#name1 { position:relative; width:89%; background-color:#fff }
#email1 { position:relative; width:89%; background-color:#fff }
#phone1 { position:relative; width:88%; background-color:#fff }
#subject1 { position:relative; width:88%; background-color:#fff }
#messageArea1 { position:relative; width:88%; height:150px; background-color:#fff }
#submitButton1 { position:relative }
#NorsemanAddress { position:relative; float:left; width:24%; z-index:0; padding:14px; overflow:visible }
#facebook { position:relative; width:60px; height:61px }
#GoogleMapsRight { position:relative; float:right; width:30%; z-index:0; padding:14px; overflow:visible }
#googleMap1 { display:inline-block; position:relative; width:100%; height:300px; color:grey }
#GoogleTourTitleWrapper { position:relative; width:100%; max-width:1200px; z-index:0; padding-top:1px; margin:auto; background-color:#382d34; overflow:visible }
#one8 { position:relative; z-index:0; padding:14px; overflow:visible }
#GoogleTourWrapper { position:relative; width:100%; max-width:1200px; z-index:0; padding-top:20px; margin:auto; background-color:#4e3e48; overflow:visible }
#one7 { position:relative; z-index:0; padding:14px; overflow:visible }
#FooterWrapper { position:relative; width:100%; max-width:1200px; z-index:0; padding-top:10px; margin:auto; background-color:#4e3e48; overflow:visible }
#one2 { position:relative; z-index:0; padding:14px; overflow:visible }
